body{ font-size:12px; margin:0; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; background:#000;;}
ul,li{ margin:0; padding:0; list-style:none;}
h1,h2,h3,h4,h5{ margin:0; font-size:12px; font-weight:normal;}
img{ border:0;}
form{ margin:0; padding:0; border:0;}
a{ text-decoration:none; color:#a2d0e8;}
a:hover{ text-decoration:none}

.header{ background:url(images/header_bg.jpg); height:41px; clear:both;}
.header_w{ width:948px; margin:0 auto; clear:both;}
.header_w h2{ float:left;}
.header_r{ background:url(images/header_rbg.jpg); height:41px; line-height:41px; float:right; width:290px; text-align:center; color:#fff;}
.header_r a{ color:#fff;}
.header_rleft{ background:url(images/header_rleft.jpg); width:12px; height:41px; float:left; overflow:hidden}
.header_rright{ float:right; background:url(images/header_rright.jpg); width:11px; height:41px; overflow:hidden}

.picul{ padding:15px 0 0 100px; width:770px;}
.picul li{ float:left; margin-right:13px; display:inline; width:82px; height:82px; overflow:hidden; margin-bottom:15px;}
